Re: [espeak-ng:master] new issue: Android doesn't Support #github

Brian's Mail list account
 

Can you not use a different browser?
Brian

bglists@...
Sent via blueyonder.
Please address personal E-mail to:-
briang1@..., putting 'Brian Gaff'
in the display name field.

----- Original Message -----
From: <espeak-ng@groups.io>
To: <espeak-ng@groups.io>
Sent: Wednesday, March 27, 2019 2:12 PM
Subject: [espeak-ng] [espeak-ng:master] new issue: Android doesn't Support #github




[espeak-ng:master] New Issue Created by crensyhanilas ( https://github.com/crensyhanilas ) :
#601 Android doesn't Support ( https://github.com/espeak-ng/espeak-ng/issues/601 )

i Have a android 6.0.1.

Join espeak-ng@groups.io to automatically receive all group messages.